.footer{
    background-color: #000;
    @include divCenter;
    text-align: center;
    .section-title::after{
        content: "-";
        padding-left: 0.25rem;

    }
    .footer-text{
        max-width: 650px;
        margin: auto;
        line-height: 1.75;
    }

    @media screen and (max-width: 650px) {
        .footer-text{ 
            max-width: 304px;
            font-size: 0.75rem;
            line-height: 1.33;

            .footer-text-invisible-for-mobile{
                display: none;
            }
        }
        
    }
    .svg-Social_Icons{
        height: 38px;
        margin-top: 38px;
        margin-bottom: 34px;
    }

    .footer-contacts {
        .address::after, .telephone::after{
            content: "/";
            padding-left: 1rem;
        }

        .telephone, .mail{
            padding-left: 1rem;
        }
    }

    @media screen and (max-width: 650px) {
        .footer-contacts { 
            
            font-size: 0.875rem;
            line-height: 1.7;
            .address, .telephone {
                display: block;
            }

        }
        
    }
}